Bug 241021 - news/nzbhydra2: Remove references to EoL'ed Java versions
Summary: news/nzbhydra2: Remove references to EoL'ed Java versions
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-02 16:28 UTC by Greg Lewis
Modified: 2019-10-09 01:22 UTC (History)
1 user (show)

See Also:
daniel: maintainer-feedback-


Attachments
Patch to remove references to Java versions 9 and 10 (307 bytes, patch)
2019-10-02 16:28 UTC, Greg Lewis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Lewis freebsd_committer 2019-10-02 16:28:52 UTC
Created attachment 208040 [details]
Patch to remove references to Java versions 9 and 10

The linux-oracle-jdk9 and linux-oracle-jdk10 ports are scheduled for deletion due to being EoL upstream.  I think the version specification intended here is version 8 or newer, so I've gone with that.  Let me know if it should just be 8 or 11.
Comment 1 Daniel Shafer 2019-10-03 20:30:34 UTC
I am actually submitting an update to the port, I will include this change in my update.  Thanks!
Comment 2 Greg Lewis freebsd_committer 2019-10-03 22:31:45 UTC
Thanks!  I can link this one to the update PR if you'll let me know (and potentially commit the update if you don't have anyone you are working with)
Comment 3 Daniel Shafer 2019-10-07 05:17:10 UTC
Hey Greg,

I got it all submitted:
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=241108

Link to Review is in there as well.
Comment 4 Greg Lewis freebsd_committer 2019-10-09 01:22:38 UTC
Related bug has been committed, which covers this